CVE-2014-9022CVE-2014-9022

Affected configuration(s):

cpe:/a:web_component_roles_project:web_component_roles:6.x-1.5::~~~drupal~~
cpe:/a:web_component_roles_project:web_component_roles:6.x-1.6::~~~drupal~~
cpe:/a:web_component_roles_project:web_component_roles:7.x-1.0::~~~drupal~~
cpe:/a:web_component_roles_project:web_component_roles:7.x-1.1::~~~drupal~~
cpe:/a:web_component_roles_project:web_component_roles:7.x-1.2::~~~drupal~~
cpe:/a:web_component_roles_project:web_component_roles:7.x-1.3::~~~drupal~~
cpe:/a:web_component_roles_project:web_component_roles:7.x-1.4::~~~drupal~~
cpe:/a:web_component_roles_project:web_component_roles:7.x-1.5::~~~drupal~~
cpe:/a:web_component_roles_project:web_component_roles:7.x-1.6::~~~drupal~~
cpe:/a:web_component_roles_project:web_component_roles:7.x-1.7::~~~drupal~~

Date published: 2014-11-20T12:50:11.240-05:00

Date last modified: 2014-11-20T14:15:46.273-05:00

CVSS Score: 6.4

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: https://www.drupal.org/node/2373471

Summary: The Webform Component Roles module 6.x-1.x before 6.x-1.8 and 7.x-1.x before 7.x-1.8 for Drupal allows remote attackers to bypass the “disabled” restriction and modify read-only components via a crafted form.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.